package com.libreecm.commonAPI.auxiliars.exceptions;

public class AddObjectOkException extends RuntimeException {

	/**
	 *  
	 */
	private static final long serialVersionUID = 1L;

	public AddObjectOkException(String id) {
		super("Object '" + id + "', added correctly.");
	}
}
